body {
    text-align: center;
    line-height: 160%; 
    background-color: #312e2b;
    font-family: Georgia, helvetica;
    margin: 0;
}

.buttonsContainer{
    width: 95%;
    text-align: right;
    padding: 2.5;
}
.buttonsContainer button {
    margin: 5px;
}

article { text-align: left; width: 50%; margin: 0 auto; margin-top: 100px; color: #191919; font-family: Georgia, helvetica;}
p { font-size: 16px; color: #191919; font-family: Georgia, helvetica;}
h1 { font-size: 52px; margin: 15px 0px 15px 0px; font-weight: bold; line-height: 56px; color: #191919; font-family: Georgia, helvetica;}
h2 { font-size: 30px; margin: 15px 0px 15px 0px; font-weight: bold; font-weight: normal; line-height: 36px; color: #191919; font-family: Georgia, helvetica;}

span { font-size: 20px; color: #191919; font-family: Georgia, helvetica;}

a:link { color: #141DFF; text-decoration: none;}
a:visited{ color: #141DFF; }
a:hover {text-decoration: none;}

/* when text is highlighted */
::-moz-selection { /* Code for Firefox */
    background: black;
    color: #fcfcfc;
}
::selection {
    background: black;
    color: #fcfcfc;
}

/* The banner */
.banner {
    margin-top: 5%;
    margin-bottom: 2%;
    background-color: #fcfcfc;
    width: 100%; /* Full width */
    z-index: 999;
}
.banner a {
    /* display: block; */
    color: #191919;
    text-align: center;
    padding: 10px 7px;
    text-decoration: none;
    font-size: 70px;
    /* font-weight: bold; */
    font-family: "Georgia"; 
}
.banner a:hover{
    color: #191919;
    background-color: #fcfcfc; 
}
/*  */

/* The navigation bar */
.navbar ul {
    list-style-type: none;
    margin: 0;
    margin-left: 10%;
    margin-right: 10%;
    padding: 0;
    overflow: hidden;
    background-color: #fcfcfc;
    display: flex;
    justify-content: space-between;   /* horizontal alignment */
    align-items: center;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid gray;
}
.navbar li {
    float: left;
    text-align: center;
    margin: auto;
}
.navbar li a {
    display: block;
    color: #191919;
    text-align: center;
    padding: 1px 16px;
    text-decoration: none;
}
/* Change the link color on hover */
.navbar li a:hover {
    background-color: #f2f2f2;
  }
/*  */

/* 3 column layout */
.row {
    width: 90%;
    margin: 10vh auto;
    text-align: center;
}
.column {
    display: inline-block;
    width: 33%;
}

/********* center column  *********/
div .link_card{
    width: 80%;
    text-align: center;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    border: none;
    background-color: rgba(0,0,0,0.4);
    display: inline-block;
    padding: 5px;
    padding-bottom: 0px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
div .link_card h3 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 24px;
    color: #e0e0e0;
    line-height: 115%;
}
div .link_card p{
    margin-top: 0px;
}
div .link_card img{
    width: 75%;
    margin-top: 0px;
}
div .link_card:hover{
    background-color: rgba(0,0,0,0.3);
}

/* ************************ */

.titleContainer{
    background-color:transparent;
    top: 0;
    padding: 0;
    margin-top: 0px;
    width:100%;
    height: 100px;
}

.title {
    font-size: 60px;
    font-weight: bold;
    text-shadow: 0 0 3px #ffffff;
    color: white;
    height: 75%; 
    width:100%;
    display:flex;
    align-items: center;
    justify-content: center;
  }

img.logo {height: 1em;display:inline;}

button{
    font-family : inherit;
    background-color: #191919;
    color: #ccc;
    padding: 10px;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.tilt {
    transform: rotate(10deg);
}
.tilt2 {
    transform: rotate(-5deg);
}

/******************************** MOBILE STYLE ******************************/
@media only screen and (max-width: 768px) {

    .banner {
        margin-top: 10%;
    }

    .banner a {
        font-size: 50px;
        line-height: 105%;
    }

    .navbar{
        display: none;
    }

    article { text-align: left; width: 90%; margin: 0 auto;}
    h1 { font-size: 48px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 54px;}
    h2 { font-size: 32px; margin: 10px 10px 30px 10px; font-weight: bold; font-weight: normal; line-height: 38px;}

    .titleContainer {
        margin-bottom: 25px;
    }
    .title {
        font-size: 40px;
    }
    img.logo {
        display: none;
    }
    .column{
        width: 100%;
        margin: 20px auto;
    }
    .row {
        margin: 0;
        width: 100%;
    }
    div .link_card h3{
        font-size: 22px;
    }

}

